@charset “UTF-8”;
/* ==========================================================================
   pc
   ========================================================================== */

/*category list,article
------------------------------------------------------------------------------*/
.newsSec01{
	padding-bottom: 100px;
}
.news__inner{
	padding: 0px 30px;
}
.newsSec01{
	background: #f5f5f5;
}

.news-template-default .news__inner a {
  color: #4DB2A4;
  border-bottom: 1px solid #4DB2A4;
  text-decoration: none;
  width: auto;
}

.news-template-default .news__inner a:hover {
  color: #4DB2A4;
  text-decoration: none;
  border-bottom: 0px;
  width: auto;
}

.tab-newsList,.article-wrap{
	background: #fff;
	border-radius: 10px;
	padding: 50px 65px;
}
.newsSec01 .category{
	width: 134px;
    margin-right: 22px;
    padding: 4px 14px;
    font-size: 1.3rem;
    border-radius: 5px;
    background: #4DB2A4;
    text-align: center;
    color: #fff;
}
.newsSec01 .data{
	font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: .07em;
}
.newsSec01 .title{
    padding-left: 4px;
    font-size: 1.5rem;
    letter-spacing: .07em;
    line-height: 1.8;
    transition: ease border-color .3s;
}

/*category list
------------------------------------------------------------------------------*/
.tab-category{
	border-bottom: 4px solid #f1f1f1;
	margin-bottom: 20px;
}
.tab-category .tab{
	font-size: 1.5rem;
	letter-spacing: 0.07rem;
	margin-left: -0.07rem;
	text-align: center;
	display: inline-block;
	font-weight: 700;
	margin-right: 2px;
}
.tab-category a{
	padding: 20px 25px;
	background: #f5f5f5;
	border-radius: 10px 10px 0px 0px;
    transition: ease background .2s;
}
.tab-category a:hover{
	background: #FDDA47;
}
.tab-category .tab-active{
	background: #FDDA47;
}
.post-list{
	display: none;
}
.post-list.tab-active{
	display: block;
}
.post-list .post-list-item a {
    position: relative;
    display: block;
    padding-right: 142px;
    text-decoration: none;
    color: #262626;
    font-weight: 500;
}
.post-list-item{
	padding: 30px 0;
}
.post-list-meta{
	display: flex;
	display: -webkit-box;
	display: -ms-flexbox;
    margin-bottom: 10px;
}
.post-list-item:last-child{
	padding-bottom: 0;
}
.post-list .post-list-item a:after{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0px;
    width: 43px;
    height: 43px;
    margin: auto;
    border-radius: 43px;
    background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/news/arrow_left.svg) no-repeat center/19px;
    background-color: #f5f5f5;
    transition: ease background .3s;
}
.post-list .post-list-item a:hover:after{
    background-color: #FDDA47;
}
.post-list .post-list-item a:hover .title{
	border-bottom: 1px solid;
	border-color: #262626;
}
.page-list{
	text-align: center;
	margin: 30px 0;
}
.page-numbers{
	display: inline-block;
	height: 38px;
}
.page-numbers>li{
	display: inline-block;
	text-align: center;
	font-size: 1.6rem;
	width: 38px;
	line-height: 38px;
}
.page-numbers span{
	width: 100%;
}
.page-numbers a{
	width: 70%;
	font-family: 'Palanquin Dark', sans-serif;
	font-weight: 500;
}
.page-numbers .current{
	background-color: #FDDA47;
	border-radius: 50%;
	font-weight: 500;
}
a.page-numbers:hover{
	border-bottom: 1px solid #262626;
}
.page-list .next,.page-list .prev{
	content: "";
	display: inline-block;
	text-indent: -9999px;
}
.page-list .next{
	background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/news/next.svg) no-repeat center/11.2px;
}
.page-list .prev{
	background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/news/prev.svg) no-repeat center/11.2px;
}

/*article
------------------------------------------------------------------------------*/
.article__header{
	border-bottom:4px solid #f5f5f5;
	padding-bottom: 20px;
	margin-bottom: 25px;
}
.article__header .title{
	font-size: 2.2rem;
}
.big__title{
	font-weight: 700;
	margin: 25px 0;
	font-size: 1.8rem;
	line-height: 1.7;
}
.big__title::before{
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	background-color: #FDDA47;
	border-radius: 5px;
	margin-right: 10px;
}
.article__text{
	line-height: 1.6;
}
.mg-b_15{
	margin-bottom:15px;
}
.mg-l_15{
	margin-left: 15px;
}
.article__main img,.article__main iframe{
	margin: 50px 0px;
}
.article__main pre{
	overflow: auto;
    white-space: pre-wrap;
    word-wrap: break-word;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.4rem;
    line-height: 1.6;
    letter-spacing: 0.07rem;
}
.article__link{
	display: inline;
	color: #4DB2A4;
	border-bottom: 1px solid #4DB2A4;
}
.article__link:hover{
	border-bottom: 1px solid #fff;
}
.pager__inner{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 30px 30px;
}
.pager .prev,.to-post-list,.pager .next{
	position: relative;
	height: 32px;
	line-height: 32px;
}
.pager__inner .prev{
	margin-left: 20px;
}
.pager__inner .to-post-list{
	margin-left: 34px;
}
.pager__inner .next{
	margin-right: 20px;
}
.pager__inner a:hover{
	border-bottom: 1px solid #262626;
}
.pager__inner .prev a::before{
	content: "";
	display: inline-block;
	background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/news/prev.svg) no-repeat center/11.2px;
	;
	width: 11.2px;
	height: 32px;
	position: absolute;
	left: -20px;
}
.pager__inner .to-post-list a::before{
	content: "";
	display: inline-block;
	background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/news/post-list.svg) no-repeat center/28.9px;
	;
	width: 28.9px;
	height: 32px;
	position: absolute;
	left: -34px;
	background-size: 85%;
}
.pager__inner .next a::after{
	content: "";
	display: inline-block;
	background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/news/next.svg) no-repeat center/11.2px;
	;
	width: 11.2px;
	height: 32px;
	position: absolute;
	right: -20px;
}
.pager .prev.hidden,
.pager .next.hidden {
  visibility: hidden;
}

/* ==========================================================================
   sp
   ========================================================================== */
/*category list,article
------------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
	.news__inner{
		padding: 0px;
	}
	.newsSec01{
		padding-bottom: 60px;
	}
	.tab-newsList,.article-wrap{
		width: 100%;
  		padding: 60px 20px;
	}
	.newsSec01 .category {
		width: 90px;
		margin-right: 7px;
		padding: 4px 10px;
		font-size: 10px;
		border-radius: 4px;
	}
	.title {
		padding-left: 0;
		font-size: 13px;
		letter-spacing: .07em;
		line-height: 1.65;
	}
/*category list
------------------------------------------------------------------------------*/
	.tab-category{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.tab-category a{
		padding: 20px 0;
	}
	.tab-category .tab{
		font-size: 1.4rem;
		margin-right: 0px;
	}
	.tab:nth-child(1),.tab:nth-child(2),.tab:nth-child(3){
		width: 32.7%;
		border-bottom: 4px solid #f5f5f5;
		margin-bottom: 20px;
	}
	.tab:nth-child(4),.tab:nth-child(5){
		width: 49.7%;
	}
	.tab-category .tab:last-child{
		margin-right: 0;
	}
	.post-list .post-list-item a{
		padding: 17px 20px;
    	padding-right: 44px;
	}
	.post-list .post-list-item .date {
	    font-size: 10px;
	    font-weight: 400;
	    letter-spacing: .07em;
	}
	.post-list .post-list-item a:after {
		right: 13px;
		width: 25px;
		height: 25px;
		border-radius: 25px;
		background-size: 12px;
	}
	.page-numbers{
		display: inline-block;
		height: 45px;
	}
	.page-numbers>li{
		display: inline-block;
		text-align: center;
		font-size: 1.6rem;
		width: 45px;
		line-height: 45px;
	}

/*article
------------------------------------------------------------------------------*/
	.article__main img,.article__main iframe{
		width: 100%;
		height: auto;
		margin: 30px 0;
	}
	.pager__inner{
		padding: 30px 0;
	}
	.navi-bread li:nth-child(1){
		padding-left: 0px;
	}
}